5 Replies Latest reply on Nov 23, 2007 9:23 AM by aalvarez

    JBoss Portal 2.6.2 + JBoss AS 4.2.2.GA = true?

    Viggo Navarsete Expert

      From the JBoss Portal 2.6.2 documentation I see that JBoss AS 4.2.1 is the newest supported. Does anyone know if there are any problems using JBoss AS 4.2.2.GA?